Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002983TestLinkEvent viewerpublic2009-12-01 02:292010-11-14 12:07
Reporteraksinghv 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 (Prague) 
Summary0002983: Errors in Event Log
DescriptionHi,

I am getting following errors when i am trying to import xml result file:
30/11/2009 23:48:33 WARNING E_NOTICE Undefined index: importLimit - in C:\iis7\tl\tl184sse\gui\templates_c\%%1D^1D2^1D2CA2F0%%resultsImport.tpl.php - Line 42 admin
30/11/2009 23:45:56 WARNING E_NOTICE Undefined index: container_description - in C:\iis7\tl\tl184sse\gui\templates_c\%%1D^1D2^1D2CA2F0%%resultsImport.tpl.php - Line 14 admin
30/11/2009 23:45:56 WARNING E_NOTICE Undefined index: importLimit - in C:\iis7\tl\tl184sse\gui\templates_c\%%1D^1D2^1D2CA2F0%%resultsImport.tpl.php - Line 42 admin
30/11/2009 23:45:56 WARNING E_NOTICE Undefined index: container_name - in C:\iis7\tl\tl184sse\gui\templates_c\%%1D^1D2^1D2CA2F0%%resultsImport.tpl.php - Line 14 admin
30/11/2009 23:45:56 WARNING String 'import_results' is not localized for 'en_GB'

Regards,
Anjani Singh
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE8, FF3
PHP VersionPHP 5.3.2 x64
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012509)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2009-12-01 02:29 aksinghv New Issue
2009-12-01 02:29 aksinghv Browser => IE8, FF3
2009-12-01 02:29 aksinghv PHP Version => PHP 5.3.2 x64
2010-10-31 17:54 fman Status new => resolved
2010-10-31 17:54 fman Fixed in Version => 1.9 (Prague)
2010-10-31 17:54 fman Resolution open => fixed
2010-10-31 17:54 fman Assigned To => fman
2010-11-14 12:07 fman Note Added: 0012509
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker